# Maintainer: Keegan Milsten <rebornos@protonmail.com>
# Maintainer: Rafael Costa Rega from RebornOS
# Change compton for picom

pkgname=openbox-cosmic-reborn
pkgver=1.9
pkgrel=1.7
pkgdesc='Cosmic package for Openbox RebornOS'
url='https://gitlab.com/reborn-os-team/rebornos-cosmic-packages/old/openbox-cosmic-reborn'
arch=('any')
license=('GPL3')
depends=('file-roller' 'arandr' 'openbox-menu' 'picom' 'lxmenu-data' 'lxappearance-obconf-gtk3' 
'obkey' 'oblogout' 'conky' 'conky-manager' 'gmrun' 'gparted' 'gsimplecal' 'networkmanager-openvpn' 
'networkmanager-pptp' 'notify-osd' 'nitrogen' 'mousepad' 'obconf' 'lxmenu-data' 'parcellite' 'polkit' 
'geany' 'pamac-aur' 'python-pysmbc' 'qt5ct' 'scrot' 'tint2' 'udiskie' 'volumeicon' 'xdg-user-dirs-gtk' 
'xfburn' 'openbox-theme' 'menumaker' 'sddm-theme-gracilis-git' 'sddm-config-editor-git' 'gnome-backgrounds' 
'menumaker')
conflicts=('kalu')